/* Localized versions of Info.plist keys */

CFBundleName = "BOINC";
CFBundleShortVersionString = "BOINC version 6.12.37";
CFBundleGetInfoString = "BOINC version 6.12.37, Copyright 2009 University of California.";
